@media screen and (max-width: 480px){	.tp-banner{height: 200px !important;}}
/* Extra small devices (phones, less than 768px) */
@media (max-width : 767px) {
	.sidebar {margin-left: -5px;}
	.tabs-widget ul.nav li a {padding: 8px}
	.article-title{margin: 10px 0px 20px 0px;}
	.blog-item {padding: 25px 5px 40px 5px;}
	.page-number > p {margin-top: 20px;}
	.sidebar.box-wrapper {margin-left: -5px;}
	.page-content.box-wrapper { 
		margin-left: -5px;
		margin-top: 20px;
	}
	#container img{
	    width: 10.75em;
    height: 10.75em;
	}
	.logo{    text-align: center;margin-bottom: 10px;}
	.header-h3{
	        font-size: 17px;
    background: #000000a1;
    padding: 10px;
    text-align: center;
	}
	.tp-caption{
	   white-space: normal;
	   left: 0% !important;
    right: 0% !important
	}
	.tp-banner{background:#000;}
	
	.header-top {
    padding: 23px 15px 0px;
}
	.less-pad-left {padding-left: 20px;}	
	.showcase .showcase-right ul.top-service-box li {
		    width: 50%;
    margin: 0px;
    float: left;
    display: block;
    border: 1px solid #000;
	}
	body{background: #000;}
	.showcase .showcase-right ul.top-service-box li a, .showcase .showcase-right ul.top-service-box li:hover a {
    background: rgb(223, 46, 27);
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
    letter-spacing: .5px;
    position: absolute;
    bottom: 0px;
    left: 0;
    opacity: 1;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    width: 100%;
    text-align: center;
}

.showcase .showcase-right ul.top-service-box li{    height: 310px;}
.showcase .showcase-right ul.top-service-box li:hover {
    box-shadow: none !important;
}
	.single-latest {margin-bottom: 20px; overflow: hidden;}
	.footer-widget {overflow:visible; padding-bottom:12px}
	.sidebar.box-wrapper.blog-page {margin-top: 0;}
	.footer-widget div.row {width: 100%;}

	a#scrollUp {display: none !important;}

	.xs-mrgleft-15 {margin-left: 15px;}
	.xs-mrgright-15 {margin-right: 15px;}
	
	.pagination>li>a, .pagination>li>span {
	padding: 6px 10px;
	}

	/* SEARCH BAR */
	.navbar-header {
		width: 100%;
	}

	.text-input {
	  float: right;
	}
	
	.mag-cat-img {margin-bottom:10px;}

} 


/* Landscape Mobile */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
	.tabs-widget ul.nav li a {padding: 8px}
	.article-title{margin:10px 0px 20px 0px;}
	.blog-item {padding: 25px 5px 40px 5px;}
	.page-number > p {margin-top: 50px;}
	.showcase .showcase-right ul.top-service-box li {
		width: auto;
		height: 220px;
		margin: 5px;
		float: none;
		display: block;
	}
	.page-content.box-wrapper.about-page { margin-left: 0px;}
	.page-content.box-wrapper.about-left-page { margin-left: -5px;}
	.sidebar.box-wrapper {margin-left: -5px;}

	.xs-mrgleft-15 {margin-left: 15px;}
	.xs-mrgright-15 {margin-right: 15px;}

	/*	BREAKING NEWS CAROUSEL	*/
	#news-carousel {
		width 		: 100%;
		margin-top	: 5px;
	}

	#news-carousel ul.carousel-inner {
		width		: 90%;
	}
	.featured-article-item {margin-bottom:20px;}

	
}


/* Small devices (tablets, 768px and up) */
@media (min-width : 768px) and (max-width : 991px) {

	.navbar-header {
	width: 30%;
	}
	.tabs-widget ul.nav li a {
	padding: 8px;
	}
	.article-title{margin: 10px 0px 20px 0px;}
	.blog-item {padding: 25px 5px 40px 5px;}
	.page-number > p {margin-top: 50px;}
	.showcase .showcase-right ul.top-service-box li {
		width: auto;
		height: auto;
		margin: 5px;
		float: none;
		display: block;
	}
	.sm-mrgleft-15 {margin-left: 15px;}
	.sm-mrgright-15 {margin-right: 15px;}

	/*	MEGA MENU	*/
	.mega-dropdown .container {
    	width: 720px;
 	}


	/*	BREAKING NEWS CAROUSEL	*/
	#news-carousel {
		width : 85%;
	}

	#news-carousel ul.carousel-inner {
		width		: 91%;
	}

	.mag-cat-img {margin-bottom:10px;}
	
	a#scrollUp {display: none !important;}
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width : 992px) and (max-width : 1199px) {
	
	.tabs-widget ul.nav li a {padding: 8px 10px}
	.article-title{margin: 0 0 20px;}
	.blog-item {padding: 25px 20px 40px 5px;}
	.page-number > p {margin-top: 50px;}
	.showcase .showcase-right ul.top-service-box li {
		width: 180px;
		height: 182px;
	}
	div.owl-item {
		width: 255px !important;
	}

	/*	MEGA MENU	*/
	.mega-dropdown .container {
    	width: 940px;
 	}


	/*	BREAKING NEWS CAROUSEL	*/
	#news-carousel {
		width : 89%;
	}

	#news-carousel ul.carousel-inner {
		width		: 93%;
	}


}


/* Large devices (large desktops, 1200px and up) */
@media (min-width : 1200px) {
	.tabs-widget ul.nav li a {padding: 8px 15px}
	.article-title{margin: 0 0 20px;}
	.blog-item {padding: 25px 20px 40px 5px;}
	.page-number > p {margin-top: 50px;}
	.showcase .showcase-right ul.top-service-box li {}

	/*	MEGA MENU	*/
	.mega-dropdown .container {
    	width: 1140px;
 	}


	/*	BREAKING NEWS CAROUSEL	*/
	#news-carousel {
		width : 91%;
	}



}